/* Stage- Bootstrap one page Event ticket booking theme 
Created by pixpalette.com - online design magazine */
/* CSS Document */
html, body {
	font-family: 'Montserrat', 'Spartan', sans-serif;
    font-size: 16px;
    font-weight: 400;
	    color: #777;
}

html {  scroll-behavior:
smooth;}
/* common style's */
a {
  color:#077865;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
}
a:hover, a:focus, a:active {
  text-decoration: none;
  outline: none;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
}
h1, h2, h3, .h1, .h2, .h3 {font-family: "Core Circus 2D Line1", Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif"; 
    margin-top: 0; 
}
h1 {font-weight: 500;
    letter-spacing: -4px;
    line-height: 0.95;}
h2{font-weight: 600; letter-spacing: -3px; color: #ffc300;  font-size: 24px;}
h3 {font-weight: 400;letter-spacing: -2px; color: #6e6e6e;font-size: 20px;}
h4 {    text-transform: uppercase;
    color: #242321;}
h4, h5, h6 {
	clear: both; 
}

h2, h3, h4, h5, h6 {
	line-height: 1.3; 
}
p {font-family: 'Montserrat', sans-serif;}
p, li {font-size: 16px;    margin-bottom: 30px;}
li .fa {margin-right: 20px;}
h3.yolk {
    color: #ffbc01!important;
}

.dot {
  height: 0.5rem;
  width: 0.5rem;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
}

.bg-pink{background-color: #DD0673;}
.bg-orange{background-color: #FD8D34;}
.bg-yellow{background-color: #EEE332;}
.colours_seablue{color:#01eaff;}
embed.wfit{width:100%;    height: 100%;}

.hide{display: none;}
.highlight{color: #fd3978;}
.fa-list .fa-pad{margin-right: 20px;}
#headnav p{margin-bottom: 5px;}
#headnav .logo{
    /*background-color: #c8cb8b66;*/
	    background-color:rgba(255,255,255,0); 
	    padding:0px;margin-right: 15px;
z-index:1;  
}
#headnav .logo img {
    width: 100%; max-width: 200px;   margin-left: auto; margin-right: 0;
display: inline-block;}
.logo{
    /*background-color: #c8cb8b66;*/
	    background-color:rgba(255,255,255,0); 
	    padding:5px;
z-index:1;   
    text-align: center; 
	width:50vw;
}.logo img {
    width: 100%; max-width: 260px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.logo-med{width:10.75em;}
.logo-small {
    width: 5.75em;
}
.eventinfo{display: inline-block;}
.shrink-img {
    width: 100%;
}
h1.shrink_title {
    font-size: x-large;
}
.modal{z-index: 99993}

.logo .site_title {    font-family: "Core Circus 2D Line1", Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
    font-weight: 600;
    letter-spacing: -3px;
    color: #e7ca00;
    font-size: 22px; 
}

.title {
    /* background: #ed0859;*/
   	    background: #ffffff;
    margin: 0.5em;
    padding: 0.5em;
    /* font-size: 2vh!important; */
    font-weight: 100!important;
    letter-spacing: -0.2em;
    font-size: min(50px, 1.85em);
	 /* background: rgb(237,8,89);
background: linear-gradient(140deg, rgba(237,8,89,1) 0%, rgba(247,243,52,1) 64%, rgba(107,213,178,1) 100%);*/
}
 
/* button style */
.btn, .btn.disabled {
background: #454545;
    color: #fbfbfb;
    border: 0; 
    font-size: 16px;
    padding: 10px 30px;
    margin: 10px auto;
    box-shadow: 3px 3px 15px rgb(0 0 0 / 20%);
    text-transform: uppercase;
}

.btn:hover, .btn:focus {
   background: #dbc924;
    color: #ffffff;
    box-shadow: 6px 6px 15px rgb(0 0 0 / 20%);
    outline: auto;
}

.btn.disabled, .btn[disabled], fieldset[disabled] .btn {
    opacity: .5;
}
.btn-link-outline { border:solid 2px #dbc924; background: none;color: #333;padding: 5px 10px;}
.btn-link {border-bottom: dotted 2px #dbc924;
    background: none;
    color: #333;
    padding: 5px 10px; border-radius: 0px;}
.btn.cta {background-color: #F51466;}

.btn.cta:hover, .btn.cta:focus {background-color: #242223;}

.pt-06 {padding-top: 0.6em;}
.p-06 {padding: 0.6em;}
.mt-06 {margin-top:0.6em;}
.pt-1 {padding-top: 1em;}
.p-1 {padding: 1em;}
.mt-1 {margin-top:1em;}
div.cta {   background: #fff8dc;}
#pitchdeck ul.nav {
    background: rgb(0 0 0 / 50%); 
}
#pitchdeck ul p {
  margin-bottom: 0;
    color: #da6475;
    font-family: 'Core Circus 2D Line2';
    letter-spacing: -0.175em;
    background: #f5f5f5;
    padding: 0.25em;
    font-weight: 700;
}

#pitchdeck li {
    display: block;
	float: none;
    border-right: solid #0000004f 1.25em;}

#pitchdeck li a {
    font-size: 1rem;
    color: white;
}
#pitchdeck li.active {
    border-right: solid #ff5473 1.25em;
}

#pitchdeck .nav-tabs > li.active > a, #pitchdeck .nav-tabs > li.active > a:hover, #pitchdeck .nav-tabs > li.active > a:focus, #pitchdeck .nav-tabs > li > a:hover, #pitchdeck .nav-tabs > li > a:focus {
    border-bottom: dotted 1px #fbfbfb!important;
    border-radius: 0;
    background: #0000007a;
    border: none;
    border-top: dotted 1px #fbfbfb!important;
	
}

@media(min-width:768px){
	
#pitchdeck ul.nav {/*
	position: fixed;*/}	
	#pitchdeck li { 
	    border-right: solid #f5f5f5 1em;}
	#pitchdeck li a {
		font-size: 0.75rem;   margin: 0; padding: 3px;} 
	
	#pitchdeck ul p {
    font-size: 14px;
	}
	 
}

/* form style */
.picklist input[type=checkbox], .picklist input[type=radio]  {
    width: 30%!important;
    float: left!important;
}
.picklist .check input[type=checkbox], .picklist .radio input[type=radio]  {
    width: 30%!important;
    float: left!important;
}
.picklist label {
    width: 60%!important;
    float: left!important;
    margin-left: 10%!important;
}
.left{float: left;}
.right {float: right;}
.clear{clear: both;}
#wfform {  margin: 0 -50px;}
#wfform .formclass h3 {margin: 1.5em 0 0.5em 0;}
#wfform .readonly {border: none;}

@media (min-width:768px){
.picklist input[type=checkbox], .picklist input[type=radio]  {
    width: 20%!important;
    float: left!important;
}
.picklist .check input[type=checkbox], .picklist .radio input[type=radio]  {
    width: 20%!important;
    float: left!important;
}
.picklist label {
    width: 60%!important;
    float: left!important;
    margin-left: 5%!important;
}
#wfform {  margin: 0 15px;}}
label {
    font-weight: 400;
}
.share::after {
    font-family: 'Font Awesome 5 Free';
    font-style: normal; 
	font-weight: 900;
    content: "\f1e0";
    color: #dfc409; 
}
.btt a {float:right;}

img.lrg-icon {width: 90px;}
.icon {width:2.5em;}
.foldtl {
  position: relative;
  -webkit-box-shadow: 5px 5px 5px rgba(0,0,0,0.8);
  -moz-box-shadow: 5px 5px 5px rgba(0,0,0,0.8);
  box-shadow: 5px 5px 5px rgba(0,0,0,0.8);
}
 
.foldl:before {
  content: "";
  position: absolute;
  top: 0%;
  left: 0%;
  width: 0px;
  height: 0px;
  border-bottom: 70px solid #eee;
  border-left: 70px solid #272822; /*Set to background color, not transparent!*/
  -webkit-box-shadow: 7px 7px 7px rgba(0,0,0,0.3);
  -moz-box-shadow: 7px 7px 7px rgba(0,0,0,0.3);
  box-shadow: 7px 7px 7px rgba(0,0,0,0.3);
}
.foldbr {
  position: relative;
  -webkit-box-shadow: 5px 5px 5px rgba(0,0,0,0.8);
  -moz-box-shadow: 5px 5px 5px rgba(0,0,0,0.8);
  box-shadow: 5px 5px 5px rgba(0,0,0,0.8);
}
 
.folbr:before {
  content: "";
  position: absolute;
  bottom: 0%;
  right: 0%;
  width: 0px;
  height: 0px;
  border-bottom: 70px solid #eee;
  border-right: 70px solid #272822; /*Set to background color, not transparent!*/
  -webkit-box-shadow: 7px 7px 7px rgba(0,0,0,0.3);
  -moz-box-shadow: 7px 7px 7px rgba(0,0,0,0.3);
  box-shadow: 7px 7px 7px rgba(0,0,0,0.3);
}




.infobox .panel img {float: left;}
.infobox .panel h3 {float: left;}
.ticket {
      max-width: 2.75rem;
    margin: -20px 0 0 10px;
    z-index: 99993;
    background: url(https://www.radiatefestival.com/images/assets/buy-tickets.png);
    background-position: center;
    /* -webkit-background-size: cover; */
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    rotate: -35deg;
    float: right;
}
.ticket reset {
    rotate: 0deg;}
.ticket a {
    margin-left: 85px;
    margin-top: 20px;
    font-size: min(4vh, 20px);
    font-family: 'Core Circus 2D Line1', 'Nixie One', sans-serif;
    font-weight: 300;
    letter-spacing: -2px;
    color: #fff;
}
	
	.ticket-area { 
   font-family: 'Core Circus 2D Line1', 'Nixie One', sans-serif;
    font-weight: 300;
    letter-spacing: -2px;
}

.ticket-text reset {
    rotate: 0deg; 
}

.rotate_eleven {
    -moz-transform: rotate(11deg);
    -webkit-transform: rotate(11deg);
    -o-transform: rotate(11deg);
    -ms-transform: rotate(11deg);
	transform: rotate(11deg);}
.rotate_fifteen {
    -moz-transform: rotate(15deg);
    -webkit-transform: rotate(15deg);
    -o-transform: rotate(15deg);
    -ms-transform: rotate(15deg);
	transform: rotate(15deg);}
.rotate_ninety {
    -moz-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
	transform: rotate(90deg);}
.form-group {
    margin-bottom: 20px;
}

.form-control {
    height: 40px;
    font-size: 18px;
    border: 0;
    border-bottom: 1px solid #ccc;
    border-radius: 0px;
    padding: 6px 0px;
    box-shadow: none;
	font-weight: 100;
	-webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}

.form-control:focus {
    border-color: #666666;
    outline: 0;
    box-shadow: none;
	-webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}


/* loader */
.loader{
    position: fixed;
    color: white;
    background: #ffffff;
    width: 100%;
    height: 100%;
    z-index: 9999;
}

.loader > div {
    text-align: center;
    margin: 0px auto;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.left-wrapper { margin-bottom: 5vh;}
.left-wrapper, .right-wrapper{
    padding-right: 0px;
    padding-left: 0px;
}
.right-wrapper{ float: right;}

/* event banner css */
/*.event-banner-wrapper {
	position: fixed;
    width: 41.66666667%;
    height: 100vh;	
    padding-left: 20px;
	background: url(../images/event-banner-1.jpg);
	background-position: center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}*/
.event-banner-wrapper {  	
    /*padding-left: 20px;*/
	/*background: url(../images/event-banner-1.jpg);
	background-position: center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;*/
}
#cover {
	
}
#cover .logo {
background-color: #c8cb8b66;
    margin: 1em;
    padding: 1em;
	top: 0;
    position: absolute;	
}
#cover .logo h1 {
    font-family: 'Core Circus 2D In', 'Nixie One', sans-serif;
    color: #ffffff;
    font-size: 28px;
    font-weight: 300;
    margin: 0;
    /*
    position: absolute;
	top: 20px;
    left: 20px;*/
}

.logo h2 {
    margin-top: 0;
}
#cover .text {
      color: #fff;
	   background: -webkit-linear-gradient(45deg, rgb(255 65 119 / 65%), rgb(250,224,66));
    padding: 40px; 
}
#cover .text .line1 { 
    font-family: "Core Circus 2D Line1", Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
  font-weight: 500;
    margin: 0;
    letter-spacing: -3px;
    text-shadow: 2px 1px 5px #fff;
    color: #ff5572;
    background: #fff;
    padding: 5px;
}
#cover .text .line2 { 
    font-family: "Core Circus 2D Line1", Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
    font-weight: 600; 
	    font-size: min(20px, 20px);
    margin: 0; 
    letter-spacing: -3px;
   /* text-shadow: 0 0 10px black;*/
}
#cover .text p {
	  /*  text-shadow: 2px 1px 10px black;*/
    line-height: 1.1;
    padding: 0px 5px;
    letter-spacing: 0.75px;}
#cover .smaller{font-size: 0.75em;}

#headnav {margin-bottom:  10px;
    margin-top: 10px;}

#headnav .bar.toggle { 
float: right;
    z-index: 99999999;
    background: #ff5473;
    padding: 5px;
    border-radius: 50%;
    position: relative;
    margin-top: 5px;
}

/*#headnav .toggle a{
    text-decoration: none;
    color: #262626;
    font-size: 24px;
    cursor: pointer;
}*/
#headnav .bar.toggle a:after {
    font-family: 'Font Awesome 5 Free';
    font-style: normal;
    font-size: 22px;
    font-weight: 900;
  content: "\f0c9";
	  /*content: "\f00a";*/
   color: #f6f7f9;
    float: right;
    width: 31.42px;
    text-align: center;
}
#headnav .bar.toggle a.active:after, #headnav .bar.toggle a.active{ 
    content: "\f00d";
   color: #f8f7fa;
}
#headnav .menu{
    margin: 0;
    padding: 0;
    position: fixed; 
    right: -100%;
    width: 100%;
    height: 100%;
        background:#ff5473eb;
    z-index:  99992;
    transition: 0.5s;
}
#headnav .menubar{    position: fixed;    top: 0;      background: #000000ed;z-index: 99991;   height: 10.5vh;    width: 100vw;}

#headnav ul{
	padding-top: 12.5%!important;
    text-align: center;
    margin: 0;
    padding: 0;
  /*  margin: 0;
    padding: 0;
    position: absolute;
    top: 35%;
    right: 50%;
    transform: translate(50%, -25%);
    text-align: right;*/
}
#headnav ul li{
    list-style: none;
}

#headnav ul li a{
    padding: 10px;
    display: inline-block;
    font-size: 1.5em;
    text-decoration: none;
    text-transform: uppercase;
    color: #f8f7fa;
    font-weight: 600;
    font-family: "Core Circus 2D Line2", Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
}
#headnav ul li a:hover{
    background: #FFFC85;
	color: #161515;
}
#headnav .menu.active{
    left: 0;
    overflow: auto;
	top: 0;
}
.explore {
    display: inline-block;}
.explore a {
    font-size: 18px;
    font-weight: 900;
}


@media (max-width:767.98px){
	#headnav ul{
  /*  margin: 0;
    padding: 0;
    position:inherit;
    top: 20vh;
        right: auto;
    transform: translate(25%, -25%);*/
} 

#headnav ul li a{
    padding: 10px;
    display: inline-block;
       font-weight: 600;
    font-family: "Core Circus 2D Line2", Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
    font-size: 1em;
    text-decoration: none;
    text-transform: uppercase;
    color: #FFF;
}
}

.nav#headnav{
	position: fixed;
    /* padding-bottom: 20px; */
    left: 0;
    z-index: 9999;
    width: 100%;
    background: #fff237;
    top: 0;
    letter-spacing: -0.65vw;}
.nav#headnav a {
    padding: 20px;
	border: none;
	    font-size: 18px;
    color: rgba(0, 0, 0, 0.28);
    margin-right: 30px; 
    text-transform: uppercase;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
 
 .nav-tabs#headnav>li.active,  .nav-tabs#headnav>li.active:focus,  .nav-tabs#headnav>li.active:hover {  background: #fff;}

#rwf22 {    height: 90vh;}

.event-banner-wrapper {    border-right: solid 10px #dad32c4f;
    border-image: linear-gradient(182deg, rgb(255 191 0), rgb(245 245 245)) 1;

}
.event-banner-wrapper #cover .text h2 { 
	    font-family: 'Core Circus 2D Line1','Nixie One', sans-serif;
      font-size: min(50px, 30px);
    font-weight: 400;
    line-height: 0.85;
    color: #fff;
    margin: 0;
    text-shadow: 1px 1px 5px white;
}

.event-banner-wrapper h2 span {
    display: block;
    text-transform: uppercase;
    font-size: 1.5vw;
}

.event-banner-wrapper p {  
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    margin: 0; 
}

.event-banner-wrapper p a {
	color: #fff;
}

.event-banner-wrapper p a:hover {
	border-bottom: 1px solid #fff;
}

/* event ticket css */
.event-ticket-wrapper {
    padding: 0px;
    margin-bottom: 10em;
}

.event-ticket-wrapper h1 {
  color: #ffffff;
    /*border-bottom: solid;
    border-bottom-width: 5px;
    padding-bottom: 9px;
    border-image: linear-gradient(126deg, rgb(255 65 119), rgb(250,224,66)) 1;*/
    background: -webkit-linear-gradient(45deg, rgb(255 65 119), rgb(250,224,66));
  /*  -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;*/
	    padding: 10px 0 10px 10px;
}
.eventinfo h4, .event-ticket-wrapper h4, .explore a {
background: -webkit-linear-gradient(49deg, rgb(255 65 119), rgb(250,224,66), rgb(250,224,66));
    -webkit-background-clip: text;
-webkit-text-fill-color: transparent;}

	@media (max-height:599.98px){
		.title {
    background: #ed0859;
    margin: 0.5em;
    padding: 0.5em;
    font-size: 3vw!important;
}
		.event-banner-wrapper h2 {
			font-size:3vh;}
}

.sub-tab .nav-tabs { 
	top: 0;
	background: #fff;
	border-bottom: 0;
    padding: 20px 40px;
	margin-bottom: 30px;
    z-index: 99;
}

.sub-tab .nav-tabs > li > a {
    font-size: 18px;
	color: rgba(0, 0, 0, 0.28);
    margin-right: 30px;
    padding: 5px 0px;
    text-transform: uppercase;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}

.sub-nav .nav-tabs > li.active > a,
.sub-nav .nav-tabs > li.active > a:hover, 
.sub-nav .nav-tabs > li.active > a:focus,
.sub-nav .nav-tabs > li > a:hover, 
.sub-nav .nav-tabs > li > a:focus {
	background: transparent;
    color: #000000;
    border: 1px solid transparent;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
}

.sub-nav .tab-content {
    margin-top: 45px;
}

.sub-nav .tab-content .tab-pane {
    margin-bottom: 30px;
}



/* Event Tab Navs*/
/*.event-tab .nav-tabs {
	position: fixed;
	/*top: 0;*/
	/*left: 41.66666667%;
	background: #fff;
	width: 58.33333333%;
	border-bottom: 0;
    padding: 20px 40px;
	margin-bottom: 30px;
    z-index: 99;
}*/
.event-tab .nav-tabs {
    position: unset;
    /* top: 0; */
    /* left: 41.66666667%; */
    background: #fff;
    width: 100%;
    border-bottom: 0;
    /* padding: 20px 40px; */
    margin-bottom: 30px;
    z-index: 99;
}
.event-tab .nav-tabs > li > a {
    font-size: 0.8em;
	color: rgba(0, 0, 0, 0.28);
    margin-right: 10px;
   padding: 5px 0px 5px 5px;
    text-transform: uppercase;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}

.event-tab .nav-tabs > li.active > a,
.event-tab .nav-tabs > li.active > a:hover, 
.event-tab .nav-tabs > li.active > a:focus,
.event-tab .nav-tabs > li > a:hover, 
.event-tab .nav-tabs > li > a:focus {
	background: transparent;
    color: #000000;
    border: 1px solid transparent;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	border-bottom: dotted 2px #ef0575;
}

.event-tab .tab-content {
    margin-top: 45px;
}

.event-tab .tab-content .tab-pane {
    margin-bottom: 30px;
}

.inner-wrapper {
    margin-bottom: 8vh;
	clear: both;
	width: 100%;
}

.tab-pane section{margin-bottom: 2vh;}
#accordion .panel {
-webkit-box-shadow:none;
box-shadow: none;
}
#accordion .panel-default {
border: solid 1px #eee; 
    border-radius: 0px; 
    background: -webkit-linear-gradient(45deg, #eee, rgb(255 255 255));
    padding: 0;
}
#accordion .panel-heading {  
    border-radius: unset; 
}
#accordion .panel h3 { 
	font-weight: 900;
	text-transform: uppercase;
	/*color: #dbc924;
	    color: #33d19d;*/
}

#accordion a .panel-heading h2 {
    font-weight: 900;
    text-transform: uppercase;
    line-height: 1;
    margin: 0;
    color: #EA0A54;
    margin-right: 6px;
    padding: 10px 0;
	font-size: 20px;
}
#accordion a .panel-heading h2:after {
    font-family: 'Font Awesome 5 Free';
    font-style: normal;  
    /*color: #dfc409;*/
	color: #fb5889;
    float: right; 
	padding-left: 20px;
}
#accordion a .panel-heading h3 {
    font-weight: 900;
    text-transform: uppercase;
    line-height: 1;
    margin: 0;
    color: #777;
    margin-right: 6px;
    padding: 10px 0;
}
#accordion a .panel-heading h3:after {
    font-family: 'Font Awesome 5 Free';
    font-style: normal;  
    /*color: #dfc409;*/
	color: #ffc602;
    float: right; 
	padding-left: 20px;
}
#accordion a[aria-expanded="false"] .panel-heading h2:after {  
    content: "\f067"; 
}
#accordion a[aria-expanded="true"] .panel-heading h2:after { 
    content: "\f068"; 
}
#accordion a[aria-expanded="false"] .panel-heading h3:after {  
    content: "\f067"; 
}
#accordion a[aria-expanded="true"] .panel-heading h3:after { 
    content: "\f068"; 
}
#accordion .panel-heading p {
    margin-bottom: 10px;
}
#accordion .panel-default .panel-body { 
    /*      border-bottom: solid 20px #f8f8f8;*/
    border-top: none;
    padding-top: 0px; 
}
@media (min-width:767.98px){
	/*
#accordion .panel-heading { 
	height:80px;
}	*/
	/*#accordion a .panel-heading h2 {
	    font-size: 1.35rem;  
	}
	#accordion a .panel-heading h3 {
	    font-size: 1.15rem;  
	}*/
#accordion a[aria-expanded="false"] .panel-heading h2:after, #accordion a[aria-expanded="true"] .panel-heading h2:after { 
    font-size: 1.15rem; 
}
	#accordion a[aria-expanded="false"] .panel-heading h3:after, #accordion a[aria-expanded="true"] .panel-heading h3:after { 
    font-size: 1.15rem; 
}
}

.ticketBox {
    position: relative;
    border: 1px solid rgba(0, 0, 0, 0.04);
    padding: 15px 20px;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 30px;
    border-radius: 4px;
    box-shadow: 3px 3px 15px rgba(0, 0, 0, 0.08);
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}

.ticketBox:hover {
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
}

.inActiveTicket .inactiveStatus {
    background: rgba(248, 248, 248, 0.68);
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 11;
	transition: all 0.5s;
    -webkit-transition: all 0.5s;
}

.ticketBox .ticket-name span {
    color: #666;
    display: block;
    font-size: 14px;
    font-weight: 400;
}

.ticketBox .ticket-price-count-box .price {
	margin: 0;
    color: #000000;
    font-weight: 600;
    float: right;
    width: 100%;
    text-align: right;
}
 
.ticketBox .ticket-price-count-box .ticket-control {
	float: right;
    width: 120px;
}

.ticketBox .ticket-price-count-box .ticket-control .form-control {
	width: 50px;
    font-weight: 600;
    text-align: center;
    border: 0;
    box-shadow: none;
    display: inline-block;
    pointer-events: none;
    font-size: 20px;
    margin: 0px 4px;
    background: transparent;
}

.ticketBox .ticket-price-count-box .ticket-control .input-group .input-group-btn button {
    display: inline-block;
    border: 0px solid rgba(0, 0, 0, 0.12);
    padding: 10px;
    width: 32px;
    text-align: center;
    border-radius: 50%;
    font-weight: 600;
    color: #000000;
    font-size: 9px;
    background: rgba(0, 0, 0, 0.09);
	box-shadow: none;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
}

.ticketBox .ticket-price-count-box .ticket-control .input-group .input-group-btn button:hover,
.ticketBox .ticket-price-count-box .ticket-control .input-group .input-group-btn button:focus {
	outline: none;
	background: rgba(0, 0, 0, 0.15);
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
}

.ticketBox .ticket-description {
	border-top: 1px solid rgba(0, 0, 0, 0.1);
    margin-top: 15px;
    padding-top: 15px;
}

.ticketBox .ticket-description p {
	font-size: 14px;
    font-weight: 400;
    color: #666;
}

.ticketBox .ticket-description p strong {
    font-weight: 600;
    color: #000;
    font-size: 16px;
}

/* map iframe */
iframe {
	width: 100%;
	border: 0;
}

ul.reset, ul.list {margin-left: initial;}
ul.reset li, ul.list li {list-style: disc;	line-height: 1.5;}

ul li {
    list-style-type: none; 
    margin-bottom: 4px;
}
li {list-style: none;
}


/* cart style */
.cart {
    padding: 5px 40px 0px 40px;
    background: #fff;
    margin-bottom: 0;
    position: fixed;
    left: 41.66666667%;
    bottom: 0;
    width: 58.33333333%;
    z-index: 99;
}

.cart p {
	color: #000;
    margin-bottom: 0;
    font-size: 18px;
    font-weight: 400;
    margin-top: 8px;
}

.cart p .divider {
    border-right: 2px solid #ccc;
    padding-left: 15px;
    margin-right: 15px;
}

/* cart ticket details */
.cart-information {
	margin-bottom: 30px;
    color: #000;
}

.cart-information .ticket-type {
	font-size: 18px;
    margin-bottom: 15px;
    font-weight: 600;
}

.cart-information .ticket-type span {
    font-size: 14px;
    line-height: 18px;
    display: block;
    font-weight: 400;
    color: #666;
}

.cart-information ul {
	margin: 0;
	padding: 0;
}

.cart-information ul li {
    list-style-type: none;
    font-size: 18px;
    margin-bottom: 4px;
}

.cart-information ul li span {
    float: right;
}

.cart-information ul li span.totalAmount {
    font-weight: 600;
}

.cart-information hr {
    margin-top: 5px;
    margin-bottom: 5px;
    border: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.15);
}

/* contact form style */
.contactForm h3 {
	font-size: 18px;
    margin-top: 0;
    margin-bottom: 15px;
    font-weight: 600;
}

.contactForm .btn {
	width: 100%;
}

/* side modal style */
.modal-content {
    border-radius: 0;
}

.modal-body {
    padding: 0;
}
.modal-preheader {margin-top:50px;}

.modal-header {
    padding: 20px 30px;
    border-bottom: 1px solid #e5e5e5;
}

.modal-title {
    text-transform: uppercase;
}

.modal .close {
    opacity: 0.4;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
}

.modal .close:hover {
    opacity: 0.4;
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
}

	.modal.right .modal-dialog {
		position: fixed;
		margin: auto;
		width: 350px;
		height: 100%;
		-webkit-transform: translate3d(0%, 0, 0);
		    -ms-transform: translate3d(0%, 0, 0);
		     -o-transform: translate3d(0%, 0, 0);
		        transform: translate3d(0%, 0, 0);
	}

	.modal.right .modal-content {
		height: 100%;
		overflow-y: auto;
		border: 0;
	}
	
	.modal.right .modal-body {
		padding: 30px;
	}
    
	.modal.right.fade .modal-dialog {
		right: -320px;
		-webkit-transition: opacity 0.3s linear, right 0.3s ease-out;
		   -moz-transition: opacity 0.3s linear, right 0.3s ease-out;
		     -o-transition: opacity 0.3s linear, right 0.3s ease-out;
		        transition: opacity 0.3s linear, right 0.3s ease-out;
	}
	
	.modal.right.fade.in .modal-dialog {
		right: 0;
	}


	.modal.left .modal-dialog {
		position: fixed;
		margin: auto;
		width: 350px;
		height: 100%;
		-webkit-transform: translate3d(0%, 0, 0);
		    -ms-transform: translate3d(0%, 0, 0);
		     -o-transform: translate3d(0%, 0, 0);
		        transform: translate3d(0%, 0, 0);
	}

	.modal.left .modal-content {
		height: 100%;
		overflow-y: auto;
		border: 0;
	}
	
	.modal.left .modal-body {
		padding: 30px;
	}
    
	.modal.left.fade .modal-dialog {
		left: -320px;
		-webkit-transition: opacity 0.3s linear, left 0.3s ease-out;
		   -moz-transition: opacity 0.3s linear, left 0.3s ease-out;
		     -o-transition: opacity 0.3s linear, left 0.3s ease-out;
		        transition: opacity 0.3s linear, left 0.3s ease-out;
	}
	
	.modal.left.fade.in .modal-dialog {
		left: 0;
	}


/* ticketline style */


.ticketline {
    padding: 5px 20px 5px 20px;
    background:#eeedf2;
    margin-bottom: 0;
    position: fixed;
    bottom: 0;
     width: 41.66666667%;
    /*width: 58.33333333%;*/
    z-index: 99;
}

.ticketline p {
	color: #000;
    margin-bottom: 0;    
    font-size: 20px;
    font-weight: 400;
    margin-top: 8px; 
}

.ticketline p .divider {
    border-right: 2px solid #ccc;
    padding-left: 2px;
    margin-right: 5px;
}

/* ticketline ticket details */
.ticketline-information {
	margin-bottom: 30px;
    color: #000;
}

.ticketline-information .ticket-type {
	font-size: 1.5em;
    margin-bottom: 15px;
    font-weight: 600;
}

.ticketline-information .ticket-type span {
    font-size: 1em;
    line-height: 1;
    display: block;
    font-weight: 400;
    color: #666;
}

.ticketline-information ul {
	margin: 0;
	padding: 0;
}

.ticketline-information ul li {
    list-style-type: none;
    font-size: 1em;
    margin-bottom: 4px;
}

.ticketline-information ul li span {
    float: right;
}

.ticketline-information ul li span.totalAmount {
    font-weight: 600;
}

.ticketline-information hr {
    margin-top: 5px;
    margin-bottom: 5px;
    border: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.15);
}

.tickets {transform: rotate(180deg);
    writing-mode: vertical-rl;}
.tickets img {transform: rotate(90deg);}
.tickets.reset {transform: rotate(0deg);     writing-mode: unset;}
.tickets.reset img {transform: rotate(0deg);}
.ticket-area {  border-left: 2px dashed #f05537;
    padding: 5px;background: #f6f7f9;}
.ticket-area span {margin-top: -5px;  display: block;}

.ticket-area a {
    color: #f05537;
	letter-spacing: -2.5px;
font-size:0.75em;
font-family: 'Core Circus 2D Line1', Helvetica, Arial, "sans-serif", "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed";
	    text-align: center;
}
a.tickets { 
	letter-spacing: -2.5px; 
font-family: 'Core Circus 2D Line1', Helvetica, Arial, "sans-serif", "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed";
	    text-align: center;
    font-weight: 900;
}

@media (max-width:991.98px){ 
.hide-md-up {display: none;}
	.hide-sm-down {display: none;}
}
@media (max-width: 767.98px) {
.hide-xs-down {display: none;}
	
	.event-banner-wrapper {
    position: relative;
    width: 100%;	
    height: unset;
	border-bottom: solid 30px #dad32c4f!important;
    border-image: linear-gradient(91deg, rgb(255 191 0), #ffffff) 1!important;
    border: none;
	}

.event-banner-wrapper h2 {
   /* font-size: 3.5vh; */
    line-height: 1;
}

.event-banner-wrapper h2 span {
    font-size: 16px;
}

    .event-ticket-wrapper {
        padding: 20px;
    }

.event-tab .nav-tabs {
    margin-bottom: 10px;
    position: relative;
    top: 0;
    left: 0;
    padding: 0;
    width: 100%;
}

.event-tab .tab-content {
    margin-top: 20px;
}
.ticketline { 
    padding: 10px;
    background: #fff;
    margin-bottom: 0;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: 9991;
}
.cart { 
	padding: 0 10px;
    background: #fff;
    margin-bottom: 0;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: 99;
}
	
.hide-sm-down {display: none;}
}

/* media query for Mobile */
@media (max-width: 479.98px) {
	.btn, .btn-disabled {margin: 10px auto;}
	
.modal.left .modal-dialog, .modal.right .modal-dialog {
    width: 100%;
}

.event-tab .nav-tabs > li > a {
    font-size: 16px;
    margin-right: 0;
    padding: 2px 0px;
}

.event-tab .nav-tabs > li {
    width: 100%;
}

.cart p {
    font-size: 16px;
	margin: 0;
}

.cart p .divider {
    border-right: 0px;
    padding-left: 0;
    margin-right: 0;
    display: block;
}

}
.infobox .panel {background: #f5f5f5;
      /*box-shadow: 10px 10px 12px;*/
    /*box-shadow: 0 16px 24px 2px rgb(0 0 0 / 14%), 0 6px 30px 5px rgb(0 0 0 / 12%), 0 8px 10px -5px rgb(0 0 0 / 30%);*/
     margin-bottom: 30px;
	position: relative;
    border: 1px solid rgba(0, 0, 0, 0.04);
    padding: 15px 20px;
    font-size: 18px; 
    border-radius: 4px;
    box-shadow: 3px 3px 15px rgb(0 0 0 / 8%);
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}


#carousel-generic {
    height: 100%;
    margin-top: 0;
    z-index: -1;
}

#carousel-generic .carousel-inner {
    position: relative;
    height: 100%;
    overflow: hidden;
	background: #000;
}
#carousel-generic .item{ 
    margin: 0 auto;
}

#carousel-generic .item img{
	height: unset;width:100%;
	/*
    height: 85vh!important; 
	
	max-width:unset!important;*/
}
@media only screen and (max-device-width : 374.98px) {
	.col-xxs-0 {display: none!important;}
	
}

/*
@media only screen and (min-device-width : 374.98px) and (max-device-width :767.98px) {
	#carousel-generic .item img.pfix33 {    margin-top: -33vh;}
}*/
 

/* Portrait */
@media only screen and (min-device-width : 768px) and (orientation : portrait) {
    #carousel-generic .item img{
       width: auto;
    height: 100%;
		margin-bottom: 12vh;
		/*max-width:unset!important;		
    border-bottom: 20px solid #f5f5f5;*/
}
	#cover .text { text-shadow: none;    border-top: 10px solid #efd85b; border:none; }
 
}
.position-c {translate: -50%; }
.trans-30-0 {translate: -30% 0;}
.trans-30-10 {translate: -30% -10%;}
.trans-50-0 {translate: -50% 0;}


/* animation */
.ripple{  animation: funpulse 2s infinite;}

.ripple-basic{
  display: block;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  border:2px red solid;
  animation: funpulse 2s infinite;
}

#prohibitedItems .fa-thumbs-down{color: red;}
#prohibitedItems .fa-thumbs-up{color: green;}

@-webkit-keyframes funpulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(255,0,0, 0.95);
  }
  70% {
      -webkit-box-shadow: 0 0 0 10px rgba(255,0,0, 0);
  }
  100% {
      -webkit-box-shadow: 0 0 0 0 rgb(242 249 66 / 50%);
  }
	 50% {
      -webkit-box-shadow: 0 0 0 7.5px rgba(125 219 164, 0.25);
  }
	 10% {
    -webkit-box-shadow: 0 0 0 5px rgba(255,0,0, 0.10);
  }
	
}

/*  .ripple{
  display: block;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  border:2px red solid;
  animation: pulse 2s infinite;
}

@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(255,0,0, 0.4);
  }
  70% {
      -webkit-box-shadow: 0 0 0 10px rgba(255,0,0, 0);
  }
  100% {
      -webkit-box-shadow: 0 0 0 0 rgba(255,0,0, 0);
  }
}*/




/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */ 
@media only screen and (min-width : 320px) {
    
}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
.logo{  width: 40vw;
	/*   position: fixed;
    margin: 1.75em;
    padding: 0.85em;
    top: 20px;
    margin-left: 0px!important;*/}
.hide-sm-up{display: none;} 
	.display-sm-up{display: block;}
	.static-sm-up {position: 
	fixed;}
	#headnav .menubar {   
		    height: 7.5vh;
    max-height: 75px;
    min-height: 65px;
}
	#Activations .img-box {
       padding: 5%;
    width: 30vw;
    height: 30vh;
    overflow: hidden;
}
	
   /*
	#carousel-generic .item img{
    height: 100%!important; 
	width:auto;
	max-width:unset!important;
	translate: -25vw -5vh;
}	*/
	#cover .text { 
}
		.ticketline 
	{
	padding-bottom: 8px;}
	.ticketline p {     
    font-size: 0.8em; 
}
.ticketline p .divider {
    border-right: 2px solid #ccc;
    padding-left: 15px;
    margin-right: 15px;
}
 .wide .modal-dialog { 
		width: 75%!important; 
	}
	.fullcover .modal-dialog  { 
		width: 100%!important; 
	}
	.event-ticket-wrapper {
    padding: 0 15px;
    margin-bottom: 10em;
}
		.event-ticket-wrapper.stick_menu { /*
    margin-top: 10vh;*/
}	.static_menu { 
    margin-top: 10vh;
}
}


/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
.hide-md-down {display: none;}
	.explore { 
    float: right;
}
}

@media only screen and (min-width:1024px){
	.logo{ margin:0;}
.event-tab .nav-tabs > li > a {
    font-size: 0.8em;}
	.event-ticket-wrapper {
    padding: 0 30px;
    margin-bottom: 10em;}
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
.logo{/*margin:5em; padding: 2em;*/}.logo h2 {margin:0;}
}

/* media query for tab */
@media(min-width:1980px){
	#cover .text h1 {font-size: 2.5vh!important;}
	#cover .text h2 {font-size: 2.5vh!important;}	
}

/* 4k view*/
@media only screen and (min-width:2560px){
p, li, a {
	font-size: 32px!important;}
h1{
	font-size: 45px!important;}
h2{
	font-size: 40px!important;}
h3{
	font-size: 38px!important;}
h4{
	font-size: 32px!important;}
h2 .site_title{
	font-size: 40px!important;}
}


/*
@media (max-height:336.98px){ 
		#carousel-generic .item img{
translate:unset;}
}*/
@media (max-height:704.98px){ 
		#carousel-generic .item img{/*
min-width:100%;
	 height: unset!important;}
	.c-fix-20vh{    margin-top: -20vh;*/}
}
	
	@media (min-width: 1440px) and  (max-height:704.98px){
	.event-banner-wrapper h2 {font-size:3.5vh; line-height:1; letter-spacing: -0.2vw;}
	#cover .text h1 {	font-size: 1.75vw;}
}
/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}

@media only screen and (min-width:1024px){
 
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {

}

/* Small Devices, Tablets */
@media only screen and (max-width : 767.98px) {
.col-xs-0 {width: 0; display: none;}
	#carousel-generic {	height: 55vh;}
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {

}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
    
}

/*SHAPES*/

    .border-shape-A {
      width: 0;
      height: 0;
      border-top: 50px solid transparent;
      border-right: 100px solid white;
      border-bottom: 50px solid transparent;
    }

.arrow-down {
  width: 0; 
  height: 0; 
  border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid transparent;
}
.arrow-down.white {
    border-top: 10px solid #fff;
}

.arrow-down.yellow {
    border-top: 10px solid #fff2ba;
}

.arrow-down.pink {
    border-top: 10px solid #f695a6;
}
.dot.orange {
    border-top: 10px solid rgba(231,131,28,1.00)
}

.dot.yellow {
    border-top: 10px solid #fff2ba;
}

.dot.pink {
    border-top: 10px solid #f695a6;
}
.info_deck h3 {color: #ffc300;}
.unset_list ul {margin-left: 10px;
    padding-left: 0;}
.unset_list li
{list-style: circle;
    margin-left: 5%;}

.metrics p{font-weight: 900;
text-transform: uppercase;margin-top: 10px; margin-bottom: 0px}


